Bug 1516249 - help for volume profile is not in man page
Summary: help for volume profile is not in man page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: cli
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ---
: RHGS 3.4.0
Assignee: Sanju
QA Contact: Rochelle
URL:
Whiteboard:
Depends On:
Blocks: 1503137 1517554
TreeView+ depends on / blocked
 
Reported: 2017-11-22 11:04 UTC by Martin Kudlej
Modified: 2018-09-14 04:57 UTC (History)
6 users (show)

Fixed In Version: glusterfs-3.12.2-3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1517554 (view as bug list)
Environment:
Last Closed: 2018-09-04 06:39:49 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:41:33 UTC

Description Martin Kudlej 2017-11-22 11:04:41 UTC
Description of problem:
$ gluster help | grep profile
volume profile <VOLNAME> {start|info [peek|incremental [peek]|cumulative|clear]|stop} [nfs] - volume profile operations

This volume sub-command is not described in Gluster man page.

Version-Release number of selected component (if applicable):
glusterfs-cli-3.8.4-52.el7rhgs.x86_64

How reproducible:
100%

Expected results:
There are described all commands available by gluster cli in man page.

Comment 7 errata-xmlrpc 2018-09-04 06:39:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.